.infos_produit{width: 50%;;position: relative;display: flex;flex-direction: column;justify-content: space-around;text-align: center;}  
.infos_produit h1 {text-align: center;font-size: 2.5vw;font: optional;margin-top:0.5vw ;}
.infos_produit p {text-align: center;font-size: 2vw;margin: 0;font: optional;color: gray;}